Bug 190491 - Korganizer crashes whenever New Event selected
Korganizer crashes whenever New Event selected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 17:03 EDT by Scott Dowdle
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 05:54:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 124024 None None None Never

  None (edit)
Description Scott Dowdle 2006-05-02 17:03:21 EDT
Name        : kdepim
Version     : 3.5.2
Release     : 0.1.fc5
Build Date: Mon 03 Apr 2006 06:11:04 AM MDT

Whenever I run korganizer and try to create a new event, it crashes the program
and produces a KDE Crash Handler dialog box to appear.

I'd like to be able to create events but the second I click on the new event
icon (the first icon there) or select "New Event..." from the Actions menu,
Korganizer crashes.
Comment 1 Andrew 2006-05-02 19:27:14 EDT
Could this 1-line KDE patch be applied for the Fedora RPMs?  Otherwise, the
crash makes the application difficult to be useful.

http://bugs.kde.org/show_bug.cgi?id=124024#c16
Comment 2 Ngo Than 2006-05-03 05:54:04 EDT
It's now fixed in rawhide. I will build new package including this patch
in FC5 update soon. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.